<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09c4616ef38596634059512843602f67">
  <dict>
    <!--2022-05-24 10:58:44.000-->
    <string key="hn_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:58:44.000-->
    <string key="hn_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:58:44.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:58:44.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:58:44.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:58:44.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
